slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPInterpolGetPEP

Retrieve the polynomial eigensolver object (PEP) associated with the nonlinear eigenvalue solver.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPInterpolGetPEP(NEP nep,PEP *pep)

Collective

### Input Parameter

| nep | - nonlinear eigenvalue solver

### Output Parameter

| pep | - the polynomial eigensolver object

### See Also

NEPInterpolSetPEP()

### Level

advanced

### Location

src/nep/impls/interpol/interpol.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages